# BUYTaxLine Class Reference

Inherits from | BUYObject : NSObject
Declared in | BUYTaxLine.h

## Overview

BUYTaxLine represents a single tax line on a checkout. Use this to display an itemized list of taxes that a customer is being charged for.

### `price`

The amount of tax to be charged.

`@property (nonatomic, strong) NSDecimalNumber *price`

#### Declared In

`BUYTaxLine.h`

### `rate`

The rate of tax to be applied.

`@property (nonatomic, strong) NSDecimalNumber *rate`

#### Declared In

`BUYTaxLine.h`

### `title`

The name of the tax.

`@property (nonatomic, copy) NSString *title`

#### Declared In

`BUYTaxLine.h`